@keyframes bounce { 0%, 10%, 40%, 70%, 100% { transform: translateY(0); } 30% { transform: translateY(-20px); } 50% { transform: translateY(-10px); }
}
@keyframes ga-clear-bounce { 0% { transform: translateY(0); opacity: 0; } 4% { transform: translateY(0); opacity: 1; } 8%, 12% { transform: translateY(0); } 6% { transform: translateY(-20px); } 10% { transform: translateY(-10px); } 70% { transform: translateY(0); opacity: 1; } 100% { transform: translateY(0); opacity: 0; }
}
@keyframes ga-clear-bounce-triangle { 0% { transform: translateY(0) rotate(45deg); opacity: 0; } 4% { transform: translateY(0) rotate(45deg); opacity: 1; } 8%, 12% { transform: translateY(0) rotate(45deg); } 6% { transform: translateY(-20px) rotate(45deg); } 10% { transform: translateY(-10px) rotate(45deg); } 70% { transform: translateY(0) rotate(45deg); opacity: 1; } 100% { transform: translateY(0) rotate(45deg); opacity: 0; }
}
@keyframes bounce-triangle { 0%, 10%, 40%, 70%, 100% { transform: translateY(0) rotate(-45deg); } 30% { transform: translateY(-20px) rotate(-45deg); } 50% { transform: translateY(-10px) rotate(-45deg); }
}
@keyframes shake { 0%, 10%, 40%, 70%, 100% { transform: translateX(0); } 30% { transform: translateX(-12px); } 50% { transform: translateX(-6px); }
}
@keyframes tooltip-fade-in { 0% { transform: rotate(20deg); opacity: 0; } 100% { opacity: 1; transform: rotate(0deg); }
}
@keyframes map-heart-fade { 0% { top: -15px; transform: translateX(4px); opacity: 0; } 15% { opacity: 1; } 20% { transform: translateX(-4px); } 40% { transform: translateX(4px); } 60% { transform: translateX(-4px); } 80% { transform: translateX(4px); } 85% { opacity: 1; } 100% { top: -40px; opacity: 0; transform: translateX(-4px); }
}
@keyframes map-cloud-one { 0% { left: 30%; } 15% { left: 0%; } 65% { left: 100%; } 100% { left: 30%; }
}
@keyframes map-cloud-two { 0% { left: 75%; } 12.5% { left: 100%; } 62.5% { left: 0%; } 100% { left: 75%; }
}
@keyframes map-hotspot-blip { 0% { transform: scale(1); opacity: .5; } 100% { opacity: 0; transform: scale(2.5); }
}
@keyframes map-drawing-float { 0% { transform: translateY(0px); } 25% { transform: translateY(5px); } 75% { transform: translateY(-5px); } 100% { transform: translateY(0px); }
}
@keyframes fade-in-slide-up { 0% { opacity: 0; top: 69px; } 79% { opacity: 0; } 80% { opacity: 1; top: 69px; } 100% { top: 59px; }
}
@keyframes fade-in-slide-up-lower { 0% { opacity: 0; top: 70px; } 79% { opacity: 0; } 80% { opacity: 1; top: 70px; } 100% { top: 60px; }
}
@keyframes fade-out-slide-down { 0% { opacity: 1; top: 50px; } 19% { opacity: 1; } 20% { opacity: 0; top: 60px; } 100% { top: 60px; }
}
@keyframes dropdown-fadein { 0% { opacity: 0; transform: translateX(24px); } 100% { opacity: 1; transform: translateX(0px); }
}
@keyframes modal-fadein { 0% { opacity: 0; transform: scale(0.75); } 100% { opacity: 1; transform: scale(1); }
}
@keyframes small-grow-in { 0% { opacity: 0; transform: scale(0.85); } 100% { opacity: 1; transform: scale(1); }
}
@keyframes basic-fade-in { 0% { opacity: 0; } 100% { opacity: 1; }
}
@keyframes grow-in { 0% { transform: scale(0.5); opacity: 0; } 50% { transform: scale(1.1); } 100% { transform: scale(1); opacity: 1; }
}
@keyframes button-icon-movement { 0% { transform: translateX(0px); } 15% { transform: translateX(1px); } 30% { transform: translateX(-1px); } 45% { transform: translateX(0px); }
}
@keyframes ge-option-select { 0% { opacity: 0; transform: scale(1.1); } 100% { opacity: 1; transform: scale(1); }
}
